## scrypt 0.1.0

=== DESCRIPTION ===
Package: scrypt
Type: Package
Title: scrypt key derivation functions for R
Version: 0.1.0
Author: RStudio, Inc.; Colin Percival
Copyright: RStudio, Inc.; Colin Percival
Maintainer: Andy Kipp <andy@rstudio.com>
Description: scrypt is an R package for working with scrypt. Scrypt is a
    password-based key derivation function created by Colin Percival. The
    algorithm was specifically designed to make it costly to perform
    large-scale custom hardware attacks by requiring large amounts of memory.
License: FreeBSD | file LICENSE
Depends: R (>= 2.15.1)
URL: https://github.com/rstudio/rscrypt
Imports: Rcpp (>= 0.10.6)
LinkingTo: Rcpp
Packaged: 2014-02-25 22:11:57 UTC; akipp
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-26 00:49:40
