## scrypt 0.1.1

=== DESCRIPTION ===
Package: scrypt
Type: Package
Title: scrypt key derivation functions for R
Version: 0.1.1
Author: RStudio, Inc.; Colin Percival
Copyright: RStudio, Inc.; Colin Percival
Maintainer: ORPHANED
Description: scrypt is an R package for working with scrypt. Scrypt is a
    password-based key derivation function created by Colin Percival. The
    algorithm was specifically designed to make it costly to perform
    large-scale custom hardware attacks by requiring large amounts of memory.
License: FreeBSD | file LICENSE
Depends: R (>= 2.15.1)
URL: https://github.com/rstudio/rscrypt
Imports: Rcpp (>= 0.10.6)
LinkingTo: Rcpp
Packaged: 2016-10-25 09:19:42 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-10-25 11:23:12
X-CRAN-Original-Maintainer: Andy Kipp <andy@rstudio.com>
X-CRAN-Comment: Orphaned on 2016-10-25 as no response from the
        maintainer to fatal errors on macOS.
