## scrypt 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrypt
 Type: Package
 Title: Key Derivation Functions for R Based on Scrypt
-Version: 0.1.3
+Version: 0.1.4
 Authors@R: c(
     person("Bob", "Jansen", email = "bobjansen@gmail.com", role = c("ctb", "cre")),
     person("Andy", "Kipp", email = "andy@rstudio.com", role = c("aut")),
@@ -23,10 +23,10 @@
 Imports: Rcpp (>= 0.10.6)
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2019-07-21 16:15:29 UTC; brj
+Packaged: 2022-04-16 07:42:51 UTC; brj
 Author: Bob Jansen [ctb, cre],
   Andy Kipp [aut],
   Colin Percival [aut, cph],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2019-08-09 13:30:08 UTC
+Date/Publication: 2022-04-19 11:30:02 UTC
