## scrypt 0.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrypt
 Type: Package
 Title: Key Derivation Functions for R Based on Scrypt
-Version: 0.1.4
+Version: 0.1.5
 Authors@R: c(
     person("Bob", "Jansen", email = "bobjansen@gmail.com", role = c("ctb", "cre")),
     person("Andy", "Kipp", email = "andy@rstudio.com", role = c("aut")),
@@ -19,14 +19,14 @@
     requiring large amounts of memory.
 License: FreeBSD
 Depends: R (>= 3.0.0)
-URL: https://github.com/rstudio/rscrypt
+URL: https://github.com/bobjansen/rscrypt
 Imports: Rcpp (>= 0.10.6)
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2022-04-16 07:42:51 UTC; brj
+Packaged: 2023-01-17 07:08:59 UTC; brj
 Author: Bob Jansen [ctb, cre],
   Andy Kipp [aut],
   Colin Percival [aut, cph],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2022-04-19 11:30:02 UTC
+Date/Publication: 2023-01-17 07:30:02 UTC
