## scrypt 0.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrypt
 Type: Package
 Title: Key Derivation Functions for R Based on Scrypt
-Version: 0.1.5
+Version: 0.1.6
 Authors@R: c(
     person("Bob", "Jansen", email = "bobjansen@gmail.com", role = c("ctb", "cre")),
     person("Andy", "Kipp", email = "andy@rstudio.com", role = c("aut")),
@@ -23,10 +23,10 @@
 Imports: Rcpp (>= 0.10.6)
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2023-01-17 07:08:59 UTC; brj
+Packaged: 2023-01-29 15:00:34 UTC; brj
 Author: Bob Jansen [ctb, cre],
   Andy Kipp [aut],
   Colin Percival [aut, cph],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2023-01-17 07:30:02 UTC
+Date/Publication: 2023-01-29 15:40:02 UTC
