## scrypt 1.1.6

=== debian/changelog ===
scrypt (1.1.6-3) unstable; urgency=low

  * dh9
  * bump policy version, no changes needed

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 08 Mar 2012 16:41:25 +0000

scrypt (1.1.6-2) unstable; urgency=low

  * Add build dependency on libssl-dev (closes: #624132)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 26 Apr 2011 12:15:52 +0100

scrypt (1.1.6-1) unstable; urgency=low

  * Initial release (Closes: #620806)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Apr 2011 10:39:18 +0100
