=== debian/watch ===
version=3
http://www.tarsnap.com/scrypt.html scrypt/scrypt-(.*)\.tgz
