=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1~), libssl-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, libssl-dev
+Standards-Version: 3.9.5
 Homepage: http://www.tarsnap.com/scrypt.html
-Vcs-Git: git://git.debian.org/git/collab-maint/scrypt.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/scrypt.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/scrypt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/scrypt.git
 
 Package: scrypt
 Architecture: any
