## scrypt 1.2.0+git.2.d8147ba

=== debian/changelog ===
scrypt (1.2.0+git.2.d8147ba-1) unstable; urgency=medium

  * merge upstream master branch

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 19 Feb 2016 11:09:07 +0000

scrypt (1.2.0+git.1.c5c3d3b-1) unstable; urgency=medium

  * merge upstream master branch

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 10 Dec 2015 10:26:29 +0000
