## scrypt 1.2.1

=== debian/changelog ===
scrypt (1.2.1-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:15 +0000

scrypt (1.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 22 Feb 2017 15:20:49 +0000
