=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: scrypt
 Section: utils
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper (>= 10),
 		dh-autoreconf, autoconf-archive,
 		libssl-dev
