=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export SCRYPT_VERSION = $(shell dpkg-parsechangelog --show-field version | sed -e 's/-[^-][^-]*$//')

%:
	dh $@

# In the upstream tarball, but not the git repo, the autotools support
# files are in autotools/. For robustness, we link them to top level
# if necessary.

override_dh_autoreconf: configure.ac Makefile.am
	dh_autoreconf

configure.ac Makefile.am:
	ln -s autotools/$@ ./
