=== debian/watch ===
version=3
http://www.tarsnap.com/scrypt.html scrypt/scrypt-(.*)\.tgz

# Signature looks like:
#  scrypt/scrypt-sigs-1.1.6.asc
# so should use:
#  opts="pgpsigurlmangle=s/\-(.*)\.tgz/-sigs-\\1.asc/"
# but ... that contains a signed armoured message containing an
# SHA256 hash of the tarball, intead of a detached PGP signature,
# so uscan fails to verify it anyway.

# A tarball for release 1.2.0 was published in 20015, with upstream
# development on git://github.com/Tarsnap/scrypt.git
