## scrypt 1.3.0

=== debian/changelog ===
scrypt (1.3.0-3) unstable; urgency=medium

  * track some minor upstream documentation (non-functional) mods

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 01 Nov 2019 14:31:00 +0000

scrypt (1.3.0-2) unstable; urgency=medium

  * enable generation of library package
  * merge upstream documentation typo fix

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 Sep 2019 14:41:39 +0100

scrypt (1.3.0-1) unstable; urgency=medium

  * new upstream release
  * bump standards version
  * debhelper 12
  * version-four-ify debian/watch
  * Re-export upstream signing key without extra signatures.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 13 Sep 2019 12:59:18 +0100

scrypt (1.2.2-1) unstable; urgency=medium

  * swizzle packaging repo to salsa
  * new upstream release
  * bump standards version
  * escape $ in sed command in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 16 Sep 2018 17:54:24 +0100

scrypt (1.2.1-2) unstable; urgency=medium

  * bump to debhelper 11
  * add gbp.conf
  * secure some URLs

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Mar 2018 16:20:07 +0000
