=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export SCRYPT_VERSION = $(shell dpkg-parsechangelog --show-field version | sed -e 's/-[^-][^-]*$//')
+export SCRYPT_VERSION = $(shell dpkg-parsechangelog --show-field version | sed -e 's/-[^-][^-]*$$//')
 
 %:
 	dh $@
@@ -16,4 +16,7 @@
 	dh_autoreconf
 
 configure.ac Makefile.am:
-	ln -s autotools/$@ ./
+	ln --verbose -s autotools/$@ ./
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-libscrypt-kdf
