## scrypt 1.3.1

=== debian/changelog ===
scrypt (1.3.1-2ubuntu1) jammy; urgency=medium

  * Build without -O3 on ppc64el to fix ftbfs.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 01 Mar 2022 10:36:54 +1300

scrypt (1.3.1-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:49:53 +0100

scrypt (1.3.1-2) unstable; urgency=medium

  * update standards version to 4.6.0, no changes needed
  * upstream patch for version in README

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Nov 2021 21:51:57 +0000

scrypt (1.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 31 Aug 2020 10:20:51 +0100

scrypt (1.3.0-4) unstable; urgency=medium

  * bump policy
  * debhelper 13
  * whitespace and other non-functional tweaks
  * missing dependency (closes: #962425)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 07 Jun 2020 22:17:35 +0100
