=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: scrypt
 Section: utils
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper-compat (= 13),
 		autoconf-archive,
 		libssl-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.tarsnap.com/scrypt.html
 Vcs-Git: https://salsa.debian.org/debian/scrypt.git
 Vcs-Browser: https://salsa.debian.org/debian/scrypt
@@ -42,7 +44,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libscrypt-kdf1 (= ${binary:Version})
 Description: Development library for encryption using scrypt for key derivation
  A simple password-based encryption utility which demonstrates the
  scrypt key derivation function.  On modern hardware and with default
