=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export SCRYPT_VERSION = $(shell dpkg-parsechangelog --show-field version | sed -e 's/-[^-][^-]*$$//')
+
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+  export DEB_CFLAGS_MAINT_APPEND += -O2
+  export DEB_CFLAGS_MAINT_STRIP += -O3
+endif
 
 %:
 	dh $@
@@ -16,7 +21,9 @@
 	dh_autoreconf
 
 configure.ac Makefile.am:
+	@echo "Link autotools scripts to top level"
 	ln --verbose -s autotools/$@ ./
 
 override_dh_auto_configure:
+	@echo "configure to generate shared library"
 	dh_auto_configure -- --enable-libscrypt-kdf
