## scrypt 1.3.2

=== debian/changelog ===
scrypt (1.3.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:38:56 +1100

scrypt (1.3.2-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:21:00 +0000

scrypt (1.3.2-1) unstable; urgency=medium

  * new upstream release
  * use standard mechanism for finding upstream release in debian/rules
  * Update standards version, no changes needed

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 08 Oct 2023 14:04:08 +0100
