=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
 		autoconf-archive,
 		libssl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.tarsnap.com/scrypt.html
 Vcs-Git: https://salsa.debian.org/debian/scrypt.git
