## scrypt 1.3.3

=== debian/changelog ===
scrypt (1.3.3-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 17 Feb 2025 22:42:18 +0000

scrypt (1.3.2-2) unstable; urgency=medium

  * bump policy
  * debian/clean entry for tests-output/ which otherwise breaks
    build-source-after-build (closes: #1048672)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Nov 2024 13:41:07 +0000
