=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: scrypt
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 		autoconf-archive,
 		libssl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.tarsnap.com/scrypt.html
 Vcs-Git: https://salsa.debian.org/debian/scrypt.git
