=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export SCRYPT_VERSION = $(shell dpkg-parsechangelog --show-field version | sed -e 's/-[^-][^-]*$$//')
+include /usr/share/dpkg/pkg-info.mk
 
-ifeq ($(DEB_HOST_ARCH),ppc64el)
-  export DEB_CFLAGS_MAINT_APPEND += -O2
-  export DEB_CFLAGS_MAINT_STRIP += -O3
-endif
+export SCRYPT_VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@
